View | Details | Raw Unified | Return to bug 235674
Collapse All | Expand All

(-)Makefile (-4 / +1 lines)
Lines 11-22 Link Here
11
11
12
LICENSE=	GPLv2
12
LICENSE=	GPLv2
13
13
14
DEPRECATED=		Qt4 has been EOL since december 2015
15
EXPIRATION_DATE=	2019-03-15
16
17
BUILD_DEPENDS=	help2man:misc/help2man
14
BUILD_DEPENDS=	help2man:misc/help2man
18
15
19
USES=		cmake desktop-file-utils ghostscript:run \
16
USES=		cmake compiler:c++11-lang desktop-file-utils ghostscript:run \
20
		qt:5 shared-mime-info tar:bzip2 localbase
17
		qt:5 shared-mime-info tar:bzip2 localbase
21
USE_QT=		core dbus gui sql svg widgets x11extras xml \
18
USE_QT=		core dbus gui sql svg widgets x11extras xml \
22
		buildtools_build designer_build linguisttools_build \
19
		buildtools_build designer_build linguisttools_build \

Return to bug 235674